**************************************************************************************************.
***   Created: November 14, 2005  10:15:11 AM                                                  ***.
***   Modify the FILE = path below to point to your data file                                  ***.
***   Written by: Pinkerton Computer Consultants, Inc.                                         ***.
***                                                                                            ***.
***   Program Name: Read_NPEFS_981B.sps                                                        ***.
***   Data file Name:  STFIS981B.TXT                                                           ***.
***   The tab delimited text file which is specified in the program must                       ***.
***   be saved in the directory specified by SAVE OUTFILE statement                            ***.
***                                                                                            ***.
***   SPSS code was written for SPSS version 11.5 or above.  Value Labels were                 ***.
***   given a maximum length of 60 characters.  If any of the value labels are truncated       ***.
***   due to the version of SPSS, the user may wish to abbreviate labels so that               ***.
***   they are unique and descriptive.                                                         ***.
***                                                                                            ***.
***   This program provides frequencies and value labels for some of the categorical           ***.
***   variables.                                                                               ***.
***   Users should uncomment the frequency section to generate frequency                       ***.
***   tables.                                                                                  ***.
**************************************************************************************************.

**************************************************************************************************.
***    Change directory path FILE= to point to where STFIS981B.TXT is stored                   ***.

GET DATA  /TYPE = TXT
 /FILE ='C:\STFIS\NPEFS98\STFIS981B.TXT'  
 /DELCASE = LINE
 /DELIMITERS = "\t"
 /ARRANGEMENT = DELIMITED
 /FIRSTCASE = 2
 /IMPORTCASE = ALL
 /VARIABLES =
SURVYEAR	F2.0
FIPS		F2.0
STABR		A2
STNAME	A25
R1A		F12.0
R1B		F12.0
R1C		F12.0
R1D		F12.0
R1E		F12.0
R1F		F12.0
R1G		F12.0
R1H		F12.0
R1I		F12.0
R1J		F12.0
R1K		F12.0
R1L		F12.0
R1M		F12.0
R1N		F12.0
STR1		F12.0
R2		F12.0
R3		F12.0
R4A		F12.0
R4B		F12.0
R4C		F12.0
R4D		F12.0
STR4		F12.0
R5		F12.0
TR		F12.0
E11		F12.0
E12		F12.0
E13		F12.0
E14		F12.0
E15		F12.0
E16		F12.0
E17		F12.0
E18		F12.0
STE1		F12.0
E212		F12.0
E213		F12.0
E214		F12.0
E215		F12.0
E216		F12.0
E217		F12.0
E218		F12.0
TE21		F12.0
E222		F12.0
E223		F12.0
E224		F12.0
E225		F12.0
E226		F12.0
E227		F12.0
E228		F12.0
TE22		F12.0
E232		F12.0
E233		F12.0
E234		F12.0
E235		F12.0
E236		F12.0
E237		F12.0
E238		F12.0
TE23		F12.0
E242		F12.0
E243		F12.0
E244		F12.0
E245		F12.0
E246		F12.0
E247		F12.0
E248		F12.0
TE24		F12.0
E252		F12.0
E253		F12.0
E254		F12.0
E255		F12.0
E256		F12.0
E257		F12.0
E258		F12.0
TE25		F12.0
E262		F12.0
E263		F12.0
E264		F12.0
E265		F12.0
E266		F12.0
E267		F12.0
E268		F12.0
TE26		F12.0
STE22		F12.0
STE23		F12.0
STE24		F12.0
STE25		F12.0
STE26		F12.0
STE27		F12.0
STE28		F12.0
STE2T		F12.0
E3A11		F12.0
E3A12		F12.0
E3A13		F12.0
E3A14		F12.0
E3A2		F12.0
E3A16		F12.0
E3A1		F12.0
E3B11		F12.0
E3B12		F12.0
E3B13		F12.0
E3B14		F12.0
E3B2		F12.0
E3B16		F12.0
E3B1		F12.0
STE3		F12.0
E4A1		F12.0
E4A2		F12.0
E4B1		F12.0
E4B2		F12.0
E4C1		F12.0
E4C2		F12.0
E4D		F12.0
E4E1		F12.0
E4E2		F12.0
STE4		F12.0
TE5		F12.0
E61		F12.0
E62		F12.0
E63		F12.0
STE6		F12.0
E7A1		F12.0
E7A2		F12.0
STE7		F12.0
E81		F12.0
E82		F12.0
E9A		F12.0
E9B		F12.0
E9C		F12.0
E9D		F12.0
E91		F12.0
STE9		F12.0
TE10		F12.0
TE11		F12.0
X12C		F12.0
X12D		F12.0
X12E		F12.0
X12F		F12.0
TX12		F12.0
NCE13		F12.0
ADA		F12.0
A14A		F12.0
A14B		F12.0
MEMBER97	F12.0
IR1A		A1
IR1B		A1
IR1C		A1
IR1D		A1
IR1E		A1
IR1F		A1
IR1G		A1
IR1H		A1
IR1I		A1
IR1J		A1
IR1K		A1
IR1L		A1
IR1M		A1
IR1N		A1
ISTR1		A1
IR2		A1
IR3		A1
IR4A		A1
IR4B		A1
IR4C		A1
IR4D		A1
ISTR4		A1
IR5		A1
ITR		A1
IE11		A1
IE12		A1
IE13		A1
IE14		A1
IE15		A1
IE16		A1
IE17		A1
IE18		A1
ISTE1		A1
IE212		A1
IE213		A1
IE214		A1
IE215		A1
IE216		A1
IE217		A1
IE218		A1
ITE21		A1
IE222		A1
IE223		A1
IE224		A1
IE225		A1
IE226		A1
IE227		A1
IE228		A1
ITE22		A1
IE232		A1
IE233		A1
IE234		A1
IE235		A1
IE236		A1
IE237		A1
IE238		A1
ITE23		A1
IE242		A1
IE243		A1
IE244		A1
IE245		A1
IE246		A1
IE247		A1
IE248		A1
ITE24		A1
IE252		A1
IE253		A1
IE254		A1
IE255		A1
IE256		A1
IE257		A1
IE258		A1
ITE25		A1
IE262		A1
IE263		A1
IE264		A1
IE265		A1
IE266		A1
IE267		A1
IE268		A1
ITE26		A1
ISTE22	A1
ISTE23	A1
ISTE24	A1
ISTE25	A1
ISTE26	A1
ISTE27	A1
ISTE28	A1
ISTE2T	A1
IE3A11	A1
IE3A12	A1
IE3A13	A1
IE3A14	A1
IE3A2		A1
IE3A16	A1
IE3A1		A1
IE3B11	A1
IE3B12	A1
IE3B13	A1
IE3B14	A1
IE3B2		A1
IE3B16	A1
IE3B1		A1
ISTE3		A1
IE4A1		A1
IE4A2		A1
IE4B1		A1
IE4B2		A1
IE4C1		A1
IE4C2		A1
IE4D		A1
IE4E1		A1
IE4E2		A1
ISTE4		A1
ITE5		A1
IE61		A1
IE62		A1
IE63		A1
ISTE6		A1
IE7A1		A1
IE7A2		A1
ISTE7		A1
IE81		A1
IE82		A1
IE9A		A1
IE9B		A1
IE9C		A1
IE9D		A1
IE91		A1
ISTE9		A1
ITE10		A1
ITE11		A1
IX12C		A1
IX12D		A1
IX12E		A1
IX12F		A1
ITX12		A1
INCE13	A1
IADA		A1
IA14A		A1
IA14B		A1
IMEMBR97	A1
.

File Label 'CCD.STFIS.1997_98.VERSION 1B'.

Variable Labels
SURVYEAR	 'FISCAL YEAR OF SURVEY (98)'
FIPS		 'FED INFO PROCESSING STD CODES (01-78)'
STABR		 'POSTAL STATE ABBREVIATION CODES'
STNAME	 'NAME OF THE STATE OR TERRITORY'
R1A		 'LOCAL REV - PROPERTY TAX'
R1B		 'LOCAL REV - NON-PROPERTY TAX'
R1C		 'LOCAL REV - LOC GOVT PROP TAX'
R1D		 'LOCAL REV - LOC GOVT NON-PROP TAX'
R1E		 'LOCAL REV - INDIVID TUITION'
R1F		 "LOCAL REV - TUITION FR LEA'S"
R1G		 'LOCAL REV - TRANSPORT FEES INDIVID'
R1H		 "LOCAL REV - TRANSPORT FEES LEA'S"
R1I		 'LOCAL REV - EARNINGS ON INVESTMT'
R1J		 'LOCAL REV - FOOD SERVICE'
R1K		 'LOCAL REV - STUDENT ACTIVITIES'
R1L		 'LOCAL REV - OTHER REVS'
R1M		 'LOCAL REV - TEXTBOOK REVS'
R1N		 'LOCAL REV - SUMMER SCHOOL'
STR1		 'LOCAL REV - SUBTOTAL'
R2		 'INTERMED. REVENUES'
R3		 'STATE REVENUES'
R4A		 'FED REV - DIRECT GRANTS'
R4B		 'FED REV - THRU STATE'
R4C		 'FED REV - THRU INTERMED AGENCIES'
R4D		 'FED REV - OTHER SOURCES'
STR4		 'FED REV - SUBTOTAL'
R5		 'OTHER SOURCES OF REVENUE'
TR		 'TOTAL REVENUE FROM ALL SOURCES'
E11		 'INSTR EXP - SALARIES'
E12		 'INSTR EXP - EMP BENEFITS'
E13		 'INSTR EXP - PURCHASED SERVICES'
E14		 'INSTR EXP - TUITION'
E15		 "INSTR EXP - TUITION TO OTHER LEA'S"
E16		 'INSTR EXP - SUPPLIES'
E17		 'INSTR EXP - PROPERTY'
E18		 'INSTR EXP - OTHER'
STE1		 'INSTR EXP - SUBTOTAL'
E212		 'SUP EXP - SALARY - STUDENTS'
E213		 'SUP EXP - SALARY - INST STAFF'
E214		 'SUP EXP - SALARY - GEN ADMIN'
E215		 'SUP EXP - SALARY - SCH ADMIN'
E216		 'SUP EXP - SALARY - OPER & MAIN'
E217		 'SUP EXP - SALARY - STUDENT TRANSP'
E218		 'SUP EXP - SALARY - OTHER SERVICES'
TE21		 'SUP EXP - SALARY - SUBTOTAL'
E222		 'SUP EXP - EMP BENE - STUDENTS'
E223		 'SUP EXP - EMP BENE - INST STAFF'
E224		 'SUP EXP - EMP BENE - GEN ADMIN'
E225		 'SUP EXP - EMP BENE - SCH ADMIN'
E226		 'SUP EXP - EMP BENE - OPER & MAIN'
E227		 'SUP EXP - EMP BENE - PUPIL TRANSP'
E228		 'SUP EXP - EMP BENE - OTHER SERV'
TE22		 'SUP EXP - EMP BENE - SUBTOTAL'
E232		 'SUP EXP - PURCH SV - STUDENTS'
E233		 'SUP EXP - PURCH SV - INST STAFF'
E234		 'SUP EXP - PURCH SV - GEN ADMIN'
E235		 'SUP EXP - PURCH SV - SCH ADMIN'
E236		 'SUP EXP - PURCH SV - OPER & MAIN'
E237		 'SUP EXP - PURCH SV - PUPIL TRANSP'
E238		 'SUP EXP - PURCH SV - OTHER SERV'
TE23		 'SUP EXP - PURCH SV - SUBTOTAL'
E242		 'SUP EXP - SUPPLIES - STUDENTS'
E243		 'SUP EXP - SUPPLIES - INST STAFF'
E244		 'SUP EXP - SUPPLIES - GEN ADMIN'
E245		 'SUP EXP - SUPPLIES - SCH ADMIN'
E246		 'SUP EXP - SUPPLIES - OPER & MAIN'
E247		 'SUP EXP - SUPPLIES - PUPIL TRANSP'
E248		 'SUP EXP - SUPPLIES - OTHER SERV'
TE24		 'SUP EXP - SUPPLIES - SUBTOTAL'
E252		 'SUP EXP - PROPERTY - STUDENTS'
E253		 'SUP EXP - PROPERTY - INST STAFF'
E254		 'SUP EXP - PROPERTY - GEN ADMIN'
E255		 'SUP EXP - PROPERTY - SCH ADMIN'
E256		 'SUP EXP - PROPERTY - OPER & MAIN'
E257		 'SUP EXP - PROPERTY - PUPIL TRANSP'
E258		 'SUP EXP - PROPERTY - OTHER SERV'
TE25		 'SUP EXP - PROPERTY - SUBTOTAL'
E262		 'SUP EXP - OTHER - STUDENTS'
E263		 'SUP EXP - OTHER - INST STAFF'
E264		 'SUP EXP - OTHER - GEN ADMIN'
E265		 'SUP EXP - OTHER - SCH ADMIN'
E266		 'SUP EXP - OTHER - OPER & MAIN'
E267		 'SUP EXP - OTHER - PUPIL TRANSP'
E268		 'SUP EXP - OTHER - OTHER SERV'
TE26		 'SUP EXP - OTHER - SUBTOTAL'
STE22		 'SUP EXP - SUBTOTAL - STUDENTS'
STE23		 'SUP EXP - SUBTOTAL - INST STAFF'
STE24		 'SUP EXP - SUBTOTAL - GEN ADMIN'
STE25		 'SUP EXP - SUBTOTAL - SCH ADMIN'
STE26		 'SUP EXP - SUBTOTAL - OPER & MAIN'
STE27		 'SUP EXP - SUBTOTAL - PUPIL TRANSP'
STE28		 'SUP EXP - SUBTOTAL - OTHER SERV'
STE2T		 'SUP EXP - TOTAL SUPPORT SERVICES'
E3A11		 'NON-INST SERV - FOOD SERV SALARIES'
E3A12		 'NON-INST SERV - FOOD SERV EMP BENE'
E3A13		 'NON-INST SERV - FOOD SERV PURCH SERV'
E3A14		 'NON-INST SERV - FOOD SERV SUPPLIES'
E3A2		 'NON-INSTR SERV - FOOD SERV PROPERTY'
E3A16		 'NON-INSTR SERV - FOOD SERV OTHER'
E3A1		 'NON-INSTR SERV - FOOD SERV SUBTOTAL'
E3B11		 'NON-INSTR SERV - ENTERPRISE SALARIES'
E3B12		 'NON-INSTR SERV - ENTERPRISE EMP BENE'
E3B13		 'NON-INSTR SERV - ENTERPRISE PURCH SERV'
E3B14		 'NON-INSTR SERV - ENTERPRISE SUPPLIES'
E3B2		 'NON-INSTR SERV - ENTERPRISE PROPERTY'
E3B16		 'NON-INSTR SERV - ENTERPRISE OTHER'
E3B1		 'NON-INSTR SERV - ENTERPRISE SUBTOTAL'
STE3		 'NON-INSTR SERV - TOTAL'
E4A1		 'DIRECT PROG SUP - TEXTBOOKS'
E4A2		 'DIRECT PROG SUP - TEXTBOOKS (PROP)'
E4B1		 'DIRECT PROG SUP - TRANSPORT'
E4B2		 'DIRECT PROG SUP - TRANSPORT (PROP)'
E4C1		 'DIRECT PROG SUP - EMP BENE'
E4C2		 'DIRECT PROG SUP - EMP BEN (PROP)'
E4D		 'DIRECT PROG SUP - PRIV SCH STUDENT'
E4E1		 'DIRECT PROG SUP - OTHER'
E4E2		 'DIRECT PROG SUP - OTHER (PROPERTY)'
STE4		 'DIRECT PROG SUP - SUBTOTAL'
TE5		 'CURRENT EXPENDITURES'
E61		 'FACILITIES AQUIS - NON-PROPERTY'
E62		 'FACILITIES AQUIS - PROPE (LAND/BUILD)'
E63		 'FACILITIES AQUIS - PROPE (EQUIPMENT)'
STE6		 'FACILITIES AQUIS - NON-PROPE & PROPE TOTAL'
E7A1		 'OTHER USE - DEBT SERVICE INTEREST'
E7A2		 'OTHER USE - DEBT SERV REDEMPTION'
STE7		 'OTHER USE - DEBT SERV SUBTOTAL'
E81		 'COMM SERV - NON-PROPERTY'
E82		 'COMM SERV - PROPERTY'
E9A		 'DIRECT COST PROG - NON-PUB SCH'
E9B		 'DIRECT COST PROG - ADULT ED'
E9C		 'DIRECT COST PROG - COMM COLLEGE'
E9D		 'DIRECT COST PROG - OTHER'
E91		 'DIRECT COST PROG - PROPERTY'
STE9		 'DIRECT COST PROG - SUBTOTAL'
TE10		 'PROPERTY TOTAL'
TE11		 'TOTAL EXPENDITURES FOR EDUCATION'
X12C		 'EXCLUS FOR PL-100-297 - CHAPTER 1'
X12D		 'EXCLUS FOR PL-100-297 - CH.1 CARRYOVER'
X12E		 'EXCLUS FOR PL-100-297 - CHAPTER 2'
X12F		 'EXCLUS FOR PL-100-297 - CH.2 CARRYOVER'
TX12		 'TOTAL EXCLUS FOR PL-100-297'
NCE13		 'NET CURRENT EXPENDITURES'
ADA		 'ADA (STATE AND NCES DEFINITION)'
A14A		 'ADA (STATE DEFINITION)'
A14B		 'ADA (NCES DEFINITION)'
MEMBER97	 'TOTAL STUDENTS'
IR1A		 'IMP FLAG LOCAL REV - PROPERTY TAX'
IR1B		 'IMP FLAG LOCAL REV - NON-PROPERTY TAX'
IR1C		 'IMP FLAG LOCAL REV - LOC GOVT PROP TAX'
IR1D		 'IMP FLAG LOCAL REV - LOC GOVT NON-PROP TAX'
IR1E		 'IMP FLAG LOCAL REV - INDIVID TUITION'
IR1F		 "IMP FLAG LOCAL REV - TUITION FR LEA'S"
IR1G		 'IMP FLAG LOCAL REV - TRANSPORT FEES INDIV'
IR1H		 "IMP FLAG LOCAL REV - TRANSPORT FEES LEA'S"
IR1I		 'IMP FLAG LOCAL REV - EARNINGS ON INVESTMT'
IR1J		 'IMP FLAG LOCAL REV - FOOD SERVICE'
IR1K		 'IMP FLAG LOCAL REV - STUDENT ACTIVITIES'
IR1L		 'IMP FLAG LOCAL REV - OTHER REVS'
IR1M		 'IMP FLAG LOCAL REV - TEXTBOOK REVS'
IR1N		 'IMP FLAG LOCAL REV - SUMMER SCHOOL'
ISTR1		 'IMP FLAG LOCAL REV - SUBTOTAL'
IR2		 'IMP FLAG INTERMED. REVENUES'
IR3		 'IMP FLAG STATE REVENUES'
IR4A		 'IMP FLAG FED REV - DIRECT GRANTS'
IR4B		 'IMP FLAG FED REV - THRU STATE'
IR4C		 'IMP FLAG FED REV - THRU INTERMED AGENCIES'
IR4D		 'IMP FLAG FED REV - OTHER SOURCES'
ISTR4		 'IMP FLAG FED REV - SUBTOTAL'
IR5		 'IMP FLAG OTHER SOURCES OF REVENUE'
ITR		 'IMP FLAG TOTAL REVENUE FROM ALL SOURCES'
IE11		 'IMP FLAG INSTR EXP - SALARIES'
IE12		 'IMP FLAG INSTR EXP - EMP BENEFITS'
IE13		 'IMP FLAG INSTR EXP - PURCHASED SERVICES'
IE14		 'IMP FLAG INSTR EXP - TUITION'
IE15		 "IMP FLAG INSTR EXP - TUIT TO OTHER LEA'S"
IE16		 'IMP FLAG INSTR EXP - SUPPLIES'
IE17		 'IMP FLAG INSTR EXP - PROPERTY'
IE18		 'IMP FLAG INSTR EXP - OTHER'
ISTE1		 'IMP FLAG INSTR EXP - SUBTOTAL'
IE212		 'IMP FLAG SUP EXP - SALARY - STUDENTS'
IE213		 'IMP FLAG SUP EXP - SALARY - INST STAFF'
IE214		 'IMP FLAG SUP EXP - SALARY - GEN ADMIN'
IE215		 'IMP FLAG SUP EXP - SALARY - SCH ADMIN'
IE216		 'IMP FLAG SUP EXP - SALARY - OPER & MAIN'
IE217		 'IMP FLAG SUP EXP - SALARY - STUDENT TRANSP'
IE218		 'IMP FLAG SUP EXP - SALARY - OTHER SERVICES'
ITE21		 'IMP FLAG SUP EXP - SALARY - SUBTOTAL'
IE222		 'IMP FLAG SUP EXP - EMP BENE - STUDENTS'
IE223		 'IMP FLAG SUP EXP - EMP BENE - INST STAFF'
IE224		 'IMP FLAG SUP EXP - EMP BENE - GEN ADMIN'
IE225		 'IMP FLAG SUP EXP - EMP BENE - SCH ADMIN'
IE226		 'IMP FLAG SUP EXP - EMP BENE - OPER & MAIN'
IE227		 'IMP FLAG SUP EXP - EMP BENE - PUPIL TRANSP'
IE228		 'IMP FLAG SUP EXP - EMP BENE - OTHER SERV'
ITE22		 'IMP FLAG SUP EXP - EMP BENE - SUBTOTAL'
IE232		 'IMP FLAG SUP EXP - PURCH SV - STUDENTS'
IE233		 'IMP FLAG SUP EXP - PURCH SV - INST STAFF'
IE234		 'IMP FLAG SUP EXP - PURCH SV - GEN ADMIN'
IE235		 'IMP FLAG SUP EXP - PURCH SV - SCH ADMIN'
IE236		 'IMP FLAG SUP EXP - PURCH SV - OPER & MAIN'
IE237		 'IMP FLAG SUP EXP - PURCH SV - PUPIL TRANSP'
IE238		 'IMP FLAG SUP EXP - PURCH SV - OTHER SERV'
ITE23		 'IMP FLAG SUP EXP - PURCH SV - SUBTOTAL'
IE242		 'IMP FLAG SUP EXP - SUPPLIES - STUDENTS'
IE243		 'IMP FLAG SUP EXP - SUPPLIES - INST STAFF'
IE244		 'IMP FLAG SUP EXP - SUPPLIES - GEN ADMIN'
IE245		 'IMP FLAG SUP EXP - SUPPLIES - SCH ADMIN'
IE246		 'IMP FLAG SUP EXP - SUPPLIES - OPER & MAIN'
IE247		 'IMP FLAG SUP EXP - SUPPLIES - PUPIL TRANSP'
IE248		 'IMP FLAG SUP EXP - SUPPLIES - OTHER SERV'
ITE24		 'IMP FLAG SUP EXP - SUPPLIES - SUBTOTAL'
IE252		 'IMP FLAG SUP EXP - PROPERTY - STUDENTS'
IE253		 'IMP FLAG SUP EXP - PROPERTY - INST STAFF'
IE254		 'IMP FLAG SUP EXP - PROPERTY - GEN ADMIN'
IE255		 'IMP FLAG SUP EXP - PROPERTY - SCH ADMIN'
IE256		 'IMP FLAG SUP EXP - PROPERTY - OPER & MAIN'
IE257		 'IMP FLAG SUP EXP - PROPERTY - PUPIL TRANSP'
IE258		 'IMP FLAG SUP EXP - PROPERTY - OTHER SERV'
ITE25		 'IMP FLAG SUP EXP - PROPERTY - SUBTOTAL'
IE262		 'IMP FLAG SUP EXP - OTHER - STUDENTS'
IE263		 'IMP FLAG SUP EXP - OTHER - INST STAFF'
IE264		 'IMP FLAG SUP EXP - OTHER - GEN ADMIN'
IE265		 'IMP FLAG SUP EXP - OTHER - SCH ADMIN'
IE266		 'IMP FLAG SUP EXP - OTHER - OPER & MAIN'
IE267		 'IMP FLAG SUP EXP - OTHER - PUPIL TRANSP'
IE268		 'IMP FLAG SUP EXP - OTHER - OTHER SERV'
ITE26		 'IMP FLAG SUP EXP - OTHER - SUBTOTAL'
ISTE22	 'IMP FLAG SUP EXP - SUBTOTAL - STUDENTS'
ISTE23	 'IMP FLAG SUP EXP - SUBTOTAL - INST STAFF'
ISTE24	 'IMP FLAG SUP EXP - SUBTOTAL - GEN ADMIN'
ISTE25	 'IMP FLAG SUP EXP - SUBTOTAL - SCH ADMIN'
ISTE26	 'IMP FLAG SUP EXP - SUBTOTAL - OPER & MAIN'
ISTE27	 'IMP FLAG SUP EXP - SUBTOTAL - PUPIL TRANSP'
ISTE28	 'IMP FLAG SUP EXP - SUBTOTAL - OTHER SERV'
ISTE2T	 'IMP FLAG SUP EXP - TOTAL SUPPORT SERVICES'
IE3A11	 'IMP FLAG NON-INST SERV - FOOD SERV SALARY'
IE3A12	 'IMP FLAG NON-INST SERV - FOOD SERV EMP BEN'
IE3A13	 'IMP FLAG NON-INST SERV - FOOD SERV PURCH'
IE3A14	 'IMP FLAG NON-INST SERV - FOOD SERV SUPPLY'
IE3A2		 'IMP FLAG NON-INSTR SERV - FOOD SERV PROP'
IE3A16	 'IMP FLAG NON-INSTR SERV - FOOD SERV OTHER'
IE3A1		 'IMP FLAG NON-INSTR SERV - FOOD SERV SUBTOT'
IE3B11	 'IMP FLAG NON-INSTR SERV - ENTERPRISE SALAR'
IE3B12	 'IMP FLAG NON-INSTR SERV - ENTRPRS EMP BENE'
IE3B13	 'IMP FLAG NON-INSTR SERV - ENTRPRS PUR SERV'
IE3B14	 'IMP FLAG NON-INSTR SERV - ENTERPRISE SUPPL'
IE3B2		 'IMP FLAG NON-INSTR SERV - ENTERPRISE PROP'
IE3B16	 'IMP FLAG NON-INSTR SERV - ENTERPRISE OTHER'
IE3B1		 'IMP FLAG NON-INSTR SERV - ENTERPRIS SUBTOT'
ISTE3		 'IMP FLAG NON-INSTR SERV - TOTAL'
IE4A1		 'IMP FLAG DIRECT PROG SUP - TEXTBOOKS'
IE4A2		 'IMP FLAG DIRECT PROG SUP - TEXTBKS (PROP)'
IE4B1		 'IMP FLAG DIRECT PROG SUP - TRANSPORT'
IE4B2		 'IMP FLAG DIRECT PROG SUP - TRNSPRT (PROP)'
IE4C1		 'IMP FLAG DIRECT PROG SUP - EMP BENE'
IE4C2		 'IMP FLAG DIRECT PROG SUP - EMP BEN (PROP)'
IE4D		 'IMP FLAG DIRECT PROG SUP - PRIV SCH STUDNT'
IE4E1		 'IMP FLAG DIRECT PROG SUP - OTHER'
IE4E2		 'IMP FLAG DIRECT PROG SUP-OTHER (PROPERTY)'
ISTE4		 'IMP FLAG DIRECT PROG SUP - SUBTOTAL'
ITE5		 'IMP FLAG CURRENT EXPENDITURES'
IE61		 'IMP FLAG FACIL AQUIS - NON-PROPERTY'
IE62		 'IMP FLAG FACIL AQUIS - PROPE (LAND/BUILD)'
IE63		 'IMP FLAG FACIL AQUIS - PROPE EQUIPMENT'
ISTE6		 'IMP FLAG FACIL AQUIS - NON-PROP & PROP TOTAL'
IE7A1		 'IMP FLAG OTHER USE - DEBT SERVICE INTEREST'
IE7A2		 'IMP FLAG OTHER USE - DEBT SERV REDEMPTION'
ISTE7		 'IMP FLAG OTHER USE - DEBT SERV SUBTOTAL'
IE81		 'IMP FLAG COMM SERV - NON-PROPERTY'
IE82		 'IMP FLAG COMM SERV - PROPERTY'
IE9A		 'IMP FLAG DIRECT COST PROG - NON-PUB SCH'
IE9B		 'IMP FLAG DIRECT COST PROG - ADULT ED'
IE9C		 'IMP FLAG DIRECT COST PROG - COMM COLLEGE'
IE9D		 'IMP FLAG DIRECT COST PROG - OTHER'
IE91		 'IMP FLAG DIRECT COST PROG - PROPERTY'
ISTE9		 'IMP FLAG DIRECT COST PROG - SUBTOTAL'
ITE10		 'IMP FLAG PROPERTY TOTAL'
ITE11		 'IMP FLAG TOTAL EXPENDITURES FOR EDUCATION'
IX12C		 'IMP FLAG EXCLUS FOR PL-100-297 - CHAPTER 1'
IX12D		 'IMP FLAG EXCLUS FOR PL-100-297 - CH.1 CO'
IX12E		 'IMP FLAG EXCLUS FOR PL-100-297 - CHAPTER 2'
IX12F		 'IMP FLAG EXCLUS FOR PL-100-297 - CH.2 CO'
ITX12		 'IMP FLAG TOTAL EXCLUS FOR PL-100-297'
INCE13	 'IMP FLAG NET CURRENT EXPENDITURES'
IADA		 'IMP FLAG ADA (STATE AND NCES DEFINITION)'
IA14A		 'IMP FLAG ADA (STATE DEFINITION)'
IA14B		 'IMP FLAG ADA (NCES DEFINITION)'
IMEMBR97	 'IMP FLAG TOTAL STUDENT'
.

CACHE.
EXECUTE.

**************************************************************************************************.
***   Change OUTFILE directory to where you wish the permanent SPSS data set to be located.    ***.
***   This location does not need to be in the same location as STFIS981B.TXT'                 ***.
**************************************************************************************************.

Save outfile 'C:\STFIS\STFIS981B.SAV'/COMPRESSED.

Value Labels
/FIPS
1  'Alabama'
2  'Alaska'
4  'Arizona'
5  'Arkansas'
6  'California'
8  'Colorado'
9  'Connecticut'
10  'Delaware'
11  'District of Columbia'
12  'Florida'
13  'Georgia'
15  'Hawaii'
16  'Idaho'
17  'Illinois'
18  'Indiana'
19  'Iowa'
20  'Kansas'
21  'Kentucky'
22  'Louisiana'
23  'Maine'
24  'Maryland'
25  'Massachusetts'
26  'Michigan'
27  'Minnesota'
28  'Mississippi'
29  'Missouri'
30  'Montana'
31  'Nebraska'
32  'Nevada'
33  'New Hampshire'
34  'New Jersey'
35  'New Mexico'
36  'New York'
37  'North Carolina'
38  'North Dakota'
39  'Ohio'
40  'Oklahoma'
41  'Oregon'
42  'Pennsylvania'
44  'Rhode Island'
45  'South Carolina'
46  'South Dakota'
47  'Tennessee'
48  'Texas'
49  'Utah'
50  'Vermont'
51  'Virginia'
53  'Washington'
54  'West Virginia'
55  'Wisconsin'
56  'Wyoming'
60  'American Samoa'
66  'Guam'
69  'Northern Marianas'
72  'Puerto Rico'
78  'Virgin Islands'
/STABR
'AK'  'Alaska'
'AL'  'Alabama'
'AR'  'Arkansas'
'AZ'  'Arizona'
'CA'  'California'
'CO'  'Colorado'
'CT'  'Connecticut'
'DC'  'District of Columbia'
'DE'  'Delaware'
'FL'  'Florida'
'GA'  'Georgia'
'HI'  'Hawaii'
'IA'  'Iowa'
'ID'  'Idaho'
'IL'  'Illinois'
'IN'  'Indiana'
'KS'  'Kansas'
'KY'  'Kentucky'
'LA'  'Louisiana'
'MA'  'Massachusetts'
'MD'  'Maryland'
'ME'  'Maine'
'MI'  'Michigan'
'MN'  'Minnesota'
'MO'  'Missouri'
'MS'  'Mississippi'
'MT'  'Montana'
'NC'  'North Carolina'
'ND'  'North Dakota'
'NE'  'Nebraska'
'NH'  'New Hampshire'
'NJ'  'New Jersey'
'NM'  'New Mexico'
'NV'  'Nevada'
'NY'  'New York'
'OH'  'Ohio'
'OK'  'Oklahoma'
'OR'  'Oregon'
'PA'  'Pennsylvania'
'RI'  'Rhode Island'
'SC'  'South Carolina'
'SD'  'South Dakota'
'TN'  'Tennessee'
'TX'  'Texas'
'UT'  'Utah'
'VA'  'Virginia'
'VT'  'Vermont'
'WA'  'Washington'
'WI'  'Wisconsin'
'WV'  'West Virginia'
'WY'  'Wyoming'
'AS'  'American Somoa'
'GU'  'Guam'
'MP'  'Northern Marianas'
'PR'  'Puerto Rico'
'VI'  'Virgin Islands'
/IR1A	IR1B	IR1C	IR1D	IR1E	IR1F	IR1G	IR1H	IR1I	IR1J	IR1K	IR1L
IR1M	IR1N	ISTR1	IR2		IR3		IR4A	IR4B	IR4C	IR4D	ISTR4	IR5 ITR IE11
IE12	IE13	IE14	IE15	IE16	IE17	IE18	ISTE1	IE212	IE213	IE214	IE215
IE216	IE217	IE218  	ITE21	IE222	IE223	IE224	IE225	IE226	IE227	IE228	ITE22
IE232	IE233	IE234	IE235	IE236	IE237   IE238	ITE23	IE242	IE243	IE244	IE245
IE246	IE247	IE248	ITE24	IE252	IE253	IE254	IE255   IE256	IE257	IE258	ITE25
IE262	IE263	IE264	IE265	IE266	IE267	IE268	ITE26	ISTE22	ISTE23	ISTE24
ISTE25	ISTE26	ISTE27	ISTE28	ISTE2T  IE3A11	IE3A12	IE3A13
IE3A14	IE3A2	IE3A16	IE3A1 IE3B11	IE3B12	IE3B13	IE3B14
IE3B2   IE3B16	IE3B1	ISTE3	IE4A1	IE4A2	IE4B1	IE4B2
IE4C1	IE4C2	IE4D	IE4E1   IE4E2	ISTE4	ITE5	IE61	IE62	IE63	ISTE6	IE7A1
IE7A2	ISTE7	IE81	IE82	IE9A	IE9B    IE9A	IE9B	IE9C	IE9D	IE91	ISTE9
ITE10	ITE11	IX12C	IX12D	IX12E	IX12F   ITX12	INCE13	IADA	IA14A	IA14B	IMEMBR97
'A'   'Adjustment'
'C'   'Combined with data provided elsewhere by the state'
'I'   'Imputated based on a method other than prior years data'
'R'   'As reported by the state'
'T'   'Total based on sum of internal or external detail'
.

**************************************************************************************************.
***   The following lines of code have been commented out. If the user should wish to run file ***.
***   frequencies they may submit these lines separtely or remove the "***"                    ***.
***   characters preceding the "Frequencies" command before running this code.                 ***.
**************************************************************************************************.
***
Frequencies Variables
FIPS STABR IR1A	IR1B	IR1C	IR1D	IR1E	IR1F	IR1G	IR1H	IR1I	IR1J	IR1K	IR1L
IR1M	IR1N	ISTR1	IR2		IR3		IR4A	IR4B	IR4C	IR4D	ISTR4	IR5 ITR IE11
IE12	IE13	IE14	IE15	IE16	IE17	IE18	ISTE1	IE212	IE213	IE214	IE215
IE216	IE217	IE218  	ITE21	IE222	IE223	IE224	IE225	IE226	IE227	IE228	ITE22
IE232	IE233	IE234	IE235	IE236	IE237   IE238	ITE23	IE242	IE243	IE244	IE245
IE246	IE247	IE248	ITE24	IE252	IE253	IE254	IE255   IE256	IE257	IE258	ITE25
IE262	IE263	IE264	IE265	IE266	IE267	IE268	ITE26	ISTE22	ISTE23	ISTE24
ISTE25	ISTE26	ISTE27	ISTE28	ISTE2T  IE3A11	IE3A12	IE3A13
IE3A14	IE3A2	IE3A16	IE3A1 IE3B11	IE3B12	IE3B13	IE3B14
IE3B2   IE3B16	IE3B1	ISTE3	IE4A1	IE4A2	IE4B1	IE4B2
IE4C1	IE4C2	IE4D	IE4E1   IE4E2	ISTE4	ITE5	IE61	IE62	IE63	ISTE6	IE7A1
IE7A2	ISTE7	IE81	IE82	IE9A	IE9B    IE9A	IE9B	IE9C	IE9D	IE91	ISTE9
ITE10	ITE11	IX12C	IX12D	IX12E	IX12F   ITX12	INCE13	IADA	IA14A	IA14B	IMEMBR97
.	

CACHE.
EXECUTE.

.



